:root {
  --white: #ffffff;
  --black: #000000;
  --white-hover: #c1bfbf;
  --black-hover: #383838;
  --sale: #b73e23;
}

/* Order */
/* mobil default (do 992px) */
.order-1 {
  order: 1;
}
.order-2 {
  order: 2;
}

#header .header-nav .cart-preview.active {
  background: transparent !important;
}

/* desktop od 992px (lg breakpoint) */
@media (min-width: 992px) {
  .order-lg-1 {
    order: 1;
  }
  .order-lg-2 {
    order: 2;
  }
  .order-lg-first {
    order: -1; /* vždy prvý */
  }
  .order-lg-last {
    order: 13; /* vždy posledný (Bootstrap má 12 stĺpcov, preto 13) */
  }
}

/* Container */
/* Základné nastavenie */
.container,
.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-xxl {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

/* Breakpoint SM (≥576px) */
@media (min-width: 576px) {
  .container,
  .container-sm {
    max-width: 540px;
  }
}

/* Breakpoint MD (≥768px) */
@media (min-width: 768px) {
  .container,
  .container-sm,
  .container-md {
    max-width: 720px;
  }
}

/* Breakpoint LG (≥992px) */
@media (min-width: 992px) {
  .container,
  .container-sm,
  .container-md,
  .container-lg {
    max-width: 960px;
  }
}

/* Breakpoint XL (≥1200px) */
@media (min-width: 1200px) {
  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1140px;
  }
}

/* Breakpoint XXL (≥1400px) */
@media (min-width: 1400px) {
  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl,
  .container-xxl {
    max-width: 1320px;
  }
}

/* Container-fluid je vždy na celú šírku */
.container-fluid {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

/* Links */
a:focus,
a:hover,
.btn-link:focus,
.btn-link:hover,
.page-link:focus,
.page-link:hover,
a.text-primary:focus,
a.text-primary:hover {
  color: var(--black-hover) !important;
}

a {
  color: var(--black) !important;
}

#_mobile_contactslink a {
  color: var(--white) !important;
  padding: 0 1rem !important;
  font-weight: 500 !important;
  font-size: 1rem !important;
}

/* Row */
.row {
  display: flex;
  flex-wrap: wrap;
}

.col-4 {
  flex: 0 0 33.3333%;
  max-width: 33.3333%;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

/* BTNS */
.btn {
  padding: 1rem 2rem !important;
  border-radius: 0.25rem !important;
  font-size: 0.875rem !important;
  font-weight: normal !important;
  text-transform: none;
  border: none !important;
  transition: background-color 0.3s ease-in-out;
}

.btn-primary {
  background-color: var(--white);
  color: var(--black);
  font-weight: 500 !important;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: var(--white-hover);
  color: var(--black);
}

.btn-comment-inverse::before,
.btn-comment::before,
#scrolltopbtn::before,
.btn-primary::before,
.an_productattributes-add-to-cart-btn::before {
  content: none;
}

.product-actions .add-to-cart,
.cart-detailed-actions .btn-primary,
.btn-secondary,
.btn.btn-default {
  color: var(--white) !important;
  background-color: var(--black) !important;
  text-transform: uppercase !important;
  font-weight: 700 !important ;
}

.cart-grid-body a.btn-primary {
  font-weight: 700 !important;
  padding: 0rem 2rem !important;
  text-transform: uppercase !important;
  background-color: #f5f5f5 !important;
  color: var(--black) !important;
}

.shopping-continue .btn-primary:hover {
  background-color: var(--white-hover) !important;
}

/* Breadcrumb */
.breadcrumb li:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 13px;
  margin: 0 6px; /* medzera medzi položkami */
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='13' viewBox='0 0 12 13' fill='none'><path d='M4.5 3.5L7.5 6.5L4.5 9.5' stroke='%23151515' stroke-opacity='0.3' stroke-linecap='round' stroke-linejoin='round'/></svg>")
    no-repeat center;
  background-size: contain;
}

.breadcrumb li:last-child:after {
  background: none;
}

.an_productattributes-qty-add .btn-primary,
a.an_abous_us-link.btn.btn-primary {
  background-color: var(--black) !important;
  color: var(--white) !important;
  text-transform: uppercase;
  font-size: 0.75rem !important;
  font-weight: 700 !important;
}

a.an_abous_us-link.btn.btn-primary {
  display: flex;
  align-items: center;
  width: fit-content;
  gap: 0.5rem;
}

.an_productattributes-qty-add .btn-primary:hover,
.an_productattributes-qty-add .btn-primary:focus,
a.an_abous_us-link.btn.btn-primary:hover,
a.an_abous_us-link.btn.btn-primary:focus,
.btn-secondary:hover,
.btn-secondary:focus {
  background-color: var(--black-hover) !important;
  color: var(--white) !important;
}

.blog-detail .blog-meta {
  display: none !important;
}

#anblog_left_toggler image {
  filter: invert(1);
}

/* Header */
#header .header-nav .blockcart {
  background: transparent;
  margin-left: 0 !important;
}
#header .logo {
  max-height: 58px !important;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: transparent !important;
}

.subpage header {
  position: relative;
}

#_desktop_top_menu,
#amegamenu {
  background-color: transparent;
}

.header-nav {
  background-color: transparent;
}

#header .amenu-item .amenu-link {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.amenu-item .amenu-link {
  color: var(--white) !important;
  font-weight: 500 !important;
  font-size: 1rem !important;
  transition: color 0.3s ease-in-out;
}

.subpage .amenu-item .amenu-link {
  color: var(--black) !important;
}

.amenu-item .amenu-link:focus,
.amenu-item .amenu-link:hover {
  color: var(--white-hover) !important;
}

.subpage .amenu-item .amenu-link:focus,
.subpage .amenu-item .amenu-link:hover {
  color: var(--black-hover) !important;
}

.fixed-menu {
  position: absolute !important;
}
.cart-products-count {
  border-radius: 0.25rem !important;
  color: var(--black);
  background-color: var(--white);
}
#header .vertical-center {
  min-height: auto !important;
}
.header-top-wrapper {
  padding-top: 2rem !important;
}

.subpage .header-top-wrapper {
  padding-bottom: 2rem !important;
}

.subpage #_desktop_logo {
  filter: invert(1);
}

.subpage .search-button svg path {
  stroke: var(--black) !important;
}

.subpage #_desktop_user_info svg path {
  stroke: var(--black) !important;
}

.subpage #_desktop_cart svg path {
  stroke: var(--black) !important;
}

.subpage .cart-products-count {
  color: var(--white);
  background-color: var(--black);
}

.header-phone {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: var(--white) !important;
  gap: 0.25rem;
  font-weight: 500;
  font-size: 0.875rem;
  transition: color 0.3s ease-in-out;
}

.header-mail{
  color: var(--white) !important;
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: flex-end;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}

.header-mail:hover{
  color: var(--white-hover) !important;
}

.subpage .header-mail{
  color: var(--black) !important;
}

.subpage .header-mail{
  color: var(--black-hover) !important;
}
.header-phone:hover {
  color: var(--white-hover) !important;
}
.subpage .header-phone {
  color: var(--black) !important;
}
.subpage .header-phone:hover {
  color: var(--black-hover) !important;
}
.header-center {
  display: flex;
  gap: 0.25rem;
  color: var(--white);
  align-items: center;
  justify-content: center;
}
.header-center p {
  color: var(--white);
  font-size: 0.875rem;
  margin-bottom: 0 !important;
  font-weight: 500;
}
.subpage .header-center p {
  color: var(--black) !important;
}
.subpage .header-center svg path {
  stroke: black !important;
}
.social-links {
  display: flex;
  gap: 0.75rem;
}
.social-links a {
  color: var(--white) !important;
  transition: color 0.3s ease;
}
.subpage .social-links a {
  color: var(--black) !important;
}
.subpage .social-links a:hover {
  color: var(--black-hover) !important;
}

.social-links a:hover {
  color: var(--white-hover) !important;
}

/* Homeslider */
/* Content */
.an_homeslider-desc .container {
  align-items: flex-start !important;
}
.an_homeslider-desc .h2,
#product .featured-products h2 {
  color: var(--white) !important;
  font-size: 3.5rem !important;
  line-height: 64px;
  max-width: 715px;
  width: 100%;
  text-align: start !important;
  margin-bottom: 0.75rem !important;
  text-transform: none !important;
  font-weight: 700 !important;
}
.an_homeslider-desc p {
  margin: 0 !important;
  color: var(--white) !important;
  text-align: start !important;
  margin-bottom: 2rem !important;
}
.an_homeslider.an_homeslider-responsive .an_homeslider-desc > .container {
  padding: 0 !important;
}
.an_homeslider-block:not(.initialized),
.an_homeslider-loader {
  height: 350px !important;
}

/* *Navigation */
.an_homeslider-block .owl-nav {
  display: none;
}
.an_homeslider .owl-dots .owl-dot span {
  width: 2rem !important;
  height: 0.125rem !important;
  border-radius: 0.25rem !important;
  background-color: #ffffff4d;
  margin: 5px 3px;
}

.an_homeslider .owl-prev:hover,
.an_homeslider .owl-next:hover,
.an_homeslider .owl-dots .owl-dot.active span,
.an_homeslider .owl-dots .owl-dot:hover span,
.anthemeblocks-homeslider .owl-prev:hover,
.anthemeblocks-homeslider .owl-next:hover {
  background: var(--white) !important;
}

/* Popular Products */
.an_homeproducts.js-an_homeproducts {
  padding-top: 5rem;
}

.products-section-title:before {
  content: none !important;
}

.an_productattributes-qty-container {
  display: none !important;
}

.an-product-sizes .radio-label {
  display: inline-block;
  min-width: auto !important;
  min-height: auto !important;
  padding: 0.5rem 0.5rem !important;
  margin: 0.125rem;
  cursor: pointer;
  border-radius: 4px !important;
  background: #f5f5f5 !important;
  transition: all 0.2s;
}

.an-product-sizes input[type="radio"] {
  display: none;
}

.an-product-sizes input[type="radio"]:checked + .radio-label {
  background: var(--black) !important;
  color: var(--white) !important;
  border: none !important;
}
.an_productattributes-group .input-radio:hover + span {
  background: var(--black) !important;
  color: var(--white) !important;
}

.product-miniature .regular-price {
  color: #151515b2;
  font-size: 0.875rem;
}
.product-miniature .price {
  font-size: 1.125rem;
}
.product-miniature .product-title a {
  font-size: 20px;
  font-weight: 700;
}
.product-flags .product-flag.discount-percentage,
.product-discount .discount.discount-percentage,
.modal-body .discount-percentage {
  color: var(--white);
  background: var(--sale);
  padding: 0.25rem 0.625rem;
  border-radius: 0.25rem;
  font-size: 0.875rem;
}
.product-flags .product-flag.new {
  display: none !important;
}
.product-miniature .thumbnail-container .highlighted-informations {
  opacity: 1 !important;
}
.product-miniature .an_wishlist-mini {
  opacity: 1 !important;
}
.product-miniature .highlighted-informations .quick-view {
  opacity: 0 !important;
}
.product-miniature .an_wishlist-mini .an_wishlist-mini-count {
  display: none;
}

.an_wishlist-icon path,
.an_wishlist-icon-active path {
  fill: #151515b2;
}
.product-flags {
  padding-top: 0 !important;
}
.featured-products .product-miniature {
  padding: 1.125rem;
  border: 1px solid #ededed;
  border-radius: 0.375rem;
}
.thumbnail-container-image {
  min-height: 288px !important;
}

.product-miniature-prices .price .money {
  color: var(--black) !important;
}

.product-miniature-prices:has(.regular-price) .price .money,
.current-price.sale {
  color: var(--sale) !important;
  font-weight: 700 !important;
}

/* Headings */
.an_homeproducts-content-text,
.products-section-title {
  text-align: start !important;
}
.products-section-title.h2 {
  font-size: 2.5rem !important;
  font-weight: 700 !important;
  text-transform: none !important;
}

.products-section-title span,
.products-section-title a {
  padding: 0;
  line-height: 40px;
}

.an_homeproducts-content-text span {
  font-size: 1.25rem;
  font-weight: 500 !important;
}

/* About Us */
.an_abous_us:before {
  content: none !important;
}
.an_abous_us-title {
  margin-bottom: 0 !important;
  padding: 0 !important;
  font-size: 2.5rem;
  font-weight: 700 !important;
}

.an_abous_us-img img {
  max-width: none !important;
  max-height: none !important;
}
.an_abous_us-text-wrap {
  margin-top: 1rem !important;
  margin-bottom: 2rem !important;
}
.about-us-kicker.p,
p.kicker,
.p.anblog-widget-kicker {
  font-size: 1.25rem;
  font-weight: 500;
  margin-bottom: 0.8rem;
}

.an_abous_us-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.an_abous_us-text p {
  font-size: 1rem !important;
  margin-bottom: 0 !important;
}

/* Blog */
.blog-image {
  width: 100%;
  overflow: hidden;
  display: block;
  position: relative;
}

.blog-image a {
  display: block;
  width: 100%;
  height: 100%;
}

.blog-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.anblog-widget .blog-item .blog-image {
  border-radius: 0.375rem;
  max-height: 248px !important;
  height: 100%;
}

.anblog-widget .blog-item .blog-meta span,
.anblog-widget .blog-item .blog-meta a,
.anblog-widget .blog-item .blog-shortinfo {
  font-size: 0.875rem;
  color: #151515;
  font-weight: 400;
  line-height: 1.25rem;
}

.blog-meta > span > i {
  display: none;
}

.anblog-widget .blog-item .title {
  font-weight: 700;
  font-size: 1.5rem;
  min-height: 3.6rem;
  line-height: 27px;
  text-transform: none;
}

.blog-item .more {
  font-weight: 600;
  font-size: 0.875rem;
  color: var(--black);
  margin-top: 14px;
}

.blog-item .more:hover,
.blog-item .more:focus {
  color: var(--black-hover);
}

/* Banner */
.weldcoup-banner {
  border-radius: 0.5rem;
  margin-bottom: 50px;
}
.weldcoup-inner {
  display: flex;
  padding: 3rem;
  align-items: center;
  gap: 2.5rem;
}
.weldcoup-left {
  max-width: 578px;
  width: 100%;
}
.weldcoup-left,
.weldcoup-left p {
  color: var(--white);
}
.weldcoup-right {
  padding: 0 10.625rem;
}

.weldcoup-right img {
  height: 150px;
}
.weldcoup span.kicker {
  font-size: 1.25rem;
  font-weight: 500;
}
.weldcoup h2 {
  font-weight: 700;
  font-size: 2.5rem;
}

/* Product page */
.product-accessories-kicker p {
  font-size: 1.25rem;
  margin-bottom: 0.25rem !important;
  font-weight: 500;
}
#product .product-accessories h3 {
  margin-bottom: 0.5rem;
}

.product-accessories-title {
  margin-bottom: 1rem;
}

.product-miniature.product-height:not(.col-lg-12) {
  border: 1px solid #ededed;
  border-radius: 0.375rem;
}

.product-miniature .thumbnail-container {
  margin-bottom: 0 !important;
}

.product-miniature.product-height:not(.col-lg-12) .product-price-and-shipping {
  align-items: center;
  flex-direction: column !important;
}
.product-miniature.product-height:not(.col-lg-12) .product-description {
  width: 100%;
  align-items: center;
}

.product-accessories-title:before {
  content: none;
}
.product-accessories-title {
  text-align: start;
}
.product-accessories-title .h2 {
  padding: 0 !important;
  font-size: 2.5rem !important;
  font-weight: 700;
  text-transform: none;
}
#product #wrapper {
  padding-top: 0 !important;
}

.an_productpage-slider-main .slick-arrow {
  display: none !important;
}

#product #content {
  margin: 0 !important;
}

.an_productpage-slider-main .slick-dots {
  display: none !important;
}

.breadcrumb-wrapper {
  background-color: transparent;
}

.page-product h1 {
  font-weight: 700 !important;
  font-size: 2.25rem !important;
}

.productblock-description {
  border-bottom: 1px solid #1515151a;
  margin-bottom: 2rem;
}

#product .tab-content {
  border: none !important;
}

#product .nav-tabs .nav-link.active {
  background-color: transparent !important;
  border: none !important;
  color: var(--black) !important;
  border-bottom: 2px solid var(--black) !important;
}

#product .nav-tabs .nav-link {
  background-color: transparent !important;
  border: none !important;
  font-size: 1.125rem !important;
  color: #151515b2 !important;
  font-weight: 600 !important;
  padding: 1rem 0 !important;
  text-transform: none !important;
}

#product .nav-tabs {
  border-bottom: 1px solid #1515151a !important;
  gap: 3rem !important;
}

#product .featured-products {
  text-align: start !important;
}

#product .featured-products h2 {
  padding: 0 !important;
  margin-bottom: 0 !important;
  color: var(--black) !important;
}

#product .featured-products:before {
  content: none !important;
}
.product-qty .product-qty-container {
  width: auto;
  padding: 0.3rem 0;
}
.input-group.bootstrap-touchspin {
  padding: 0 2rem;
}
.btn.btn-primary.add-to-cart {
  text-transform: uppercase;
  font-weight: 700 !important;
  font-size: 0.75rem !important;
}
.product-qty .quantity-button {
  background-color: transparent;
}
.product-qty-input {
  background: transparent;
}
.product-quantity #quantity_wanted {
  background: transparent;
}

.product-qty {
  margin-top: 0 !important;
  border: 1px solid #1515151a;
  border-radius: 0.25rem;
  margin-right: 1rem;
}
.featured-products.mt-3 .thumbnail-container {
  margin-bottom: 0 !important;
}
.product-actions .control-label {
  font-weight: 500 !important;
}
.page-content .an_wishlist-mini .an_wishlist-mini-count {
  display: none !important;
}

.page-product .an_wishlist-mini {
  opacity: 1 !important;
  padding: 0.9rem !important;
  top: -1.125rem !important;
  border: 1px solid #1515151a !important;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
}
.page-product .an_wishlist-mini-count {
  opacity: 0 !important;
}
.product-availability-wrap {
  display: none !important;
}

.an_hurry_up-text {
  margin-bottom: 0.5rem !important;
  padding-top: 1rem;
  border-top: 1px solid #1515151a !important;
}

/* Sidebar*/
.cart-dropdown-wrapper .product-qty {
  width: fit-content !important;
  margin-right: 0 !important;
  margin-top: 10px !important;
}

.cart-dropdown-wrapper .product-qty .product-qty-container {
  padding: 0 !important;
}

.cart-preview .product-infos .product-name {
  font-size: 1.125rem;
  font-weight: 700;
}
.cart-bottom .cart-total .label {
  text-transform: none !important;
}
.sb-menu-right {
  width: 400px;
}
.cart-preview .cart-title .h4 {
  text-transform: none !important;
  font-weight: 700 !important;
  font-size: 1.25rem !important;
}
.cart-preview .cart-action .btn-primary {
  background-color: var(--black) !important;
  color: var(--white) !important;
  font-size: 0.75rem !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
}
.cart-bottom .total-line .value {
  font-weight: 700 !important;
}
.cart-preview .cart-product-line .product-image {
  background-color: #f5f5f5 !important;
  border-radius: 6px;
  border: none !important;
}
/* Instagram Feed */
.ps-instagram-feed h2 {
  margin-bottom: 3rem;
}

/* Checkout */
.blockreassurance_product {
  display: none !important;
}

#cart-subtotal-products {
  border: none !important;
}
.cart-summary-line.cart-total {
  border: none !important;
  margin-top: 0 !important;
}

.card.cart-summary,
.card.js-cart {
  background: #f5f5f5 !important;
}
.cart-detailed-actions {
  background: #f5f5f5 !important;
}

.cart-detailed-totals {
  padding: 32px 24px !important;
}

.card.cart-summary {
  border: none !important;
}

.cart-summary-line .value {
  font-weight: 700 !important;
}

/* Footer */
.an_copyright {
  display: flex;
  gap: 1rem;
  align-items: center;
}

.an_copyright span {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #15151580;
}
#footer .an_trust_badges-list li {
  background-color: var(--white);
  height: 28px;
  width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}
.footer-container {
  background: var(--white);
}
.sb-menu-right .sb-close-btn {
  background: none !important;
}
.block-contact.links #footer_contact_info li {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.375rem;
}

.block-contact.links #footer_contact_info li {
  font-weight: 500;
}
#footer .footer-container li {
  gap: 0.375rem !important;
}
.links .h3 {
  margin-bottom: 1.5rem;
  font-size: 1rem;
}

.footer-container a {
  font-size: 0.875rem;
  font-weight: 500;
}

.block-socials ul {
  display: flex;
  flex-direction: column;
}

/* Cart */
.page-cart .ps-instagram-feed,
.page-order .ps-instagram-feed {
  display: none !important;
}

.product-line-grid-right .product-price {
  font-weight: 700;
}

.product-line-grid-body > .product-line-info > .label {
  font-weight: 700;
  font-size: 1.125rem;
}

.product-line-info .label {
  line-height: 37px !important;
}

.page-cart .price {
  font-size: 1.125rem;
  font-weight: 700;
}

.product-line-price {
  margin-top: 0.5rem !important;
}

/* Checkout */
#js-checkout-summary {
  padding: 2rem 1rem !important;
}
body#checkout .login-form-forgot a,
body#checkout .nav-item .nav-link,
body#checkout .card-block .checkout-summary-dropdown a,
body#checkout
  section.checkout-step
  .add-address
  a
  body#checkout
  .cart-summary-products
  a,
body#checkout section.checkout-step #conditions-to-approve a,
body#checkout section.checkout-step.-current.-reachable .add-address-comment a,
body#checkout section.checkout-step.-current.-reachable .add-address a,
.custom-checkbox input[type="checkbox"]:checked + span i,
.form-link {
  color: var(--black) !important;
}
body#checkout .custom-radio input[type="radio"]:checked + span,
body#checkout section.checkout-step.-reachable.-complete h1 .done {
  color: var(--black) !important;
}
body#checkout .custom-checkbox input[type="checkbox"]:checked + span {
  border-color: var(--black) !important;
}
body#checkout section.checkout-step .btn-primary.continue,
body#checkout .form-footer .btn.btn-primary {
  color: var(--black) !important;
  background-color: #f5f5f5;
  border: 0 !important;
  text-transform: uppercase !important;
  font-weight: 700 !important;
}
body#checkout .custom-radio input[type="radio"]:checked + span,
body#checkout section.checkout-step.-reachable.-complete h1 .done {
  background: var(--black) !important;
}
.custom-checkbox
  input[type="checkbox"]:checked
  + span
  .checkbox-checked
  svg
  path,
body#checkout .cart-summary-products a svg path {
  fill: black !important;
}

.product-variants ul .input-container-color.input-container-checked,
.product-variants ul .input-container-color:hover {
  border-color: black !important;
}

/* Blog list*/
#categories_blog_menu {
  display: none;
}

.an-blog-tags {
  display: none;
}

.blog-item-type-1 .title {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 27px;
  text-transform: none;
  margin: 0 0 9px;
}

.blog-item-type-1 .blog-image {
  margin-bottom: 1.5625rem !important;
}

.blog-item .blog-meta span {
  font-size: 0.875rem;
  color: #151515;
  font-weight: 400;
  line-height: 1.25rem;
}

/* Category product */
.subcategories-list h5 {
  text-align: center;

  font-size: 0 !important;
}
#subcategories .subcategory-name {
  font-size: 1rem;
  font-weight: 600;
}

#js-product-list-top {
  border: none !important;
  background-color: var(--black);
  color: var(--white);
  border-radius: 0.25rem !important;
  font-weight: 500 !important;
  margin-bottom: 1rem;
}
.total-products p {
  color: var(--white);
  font-weight: 500 !important;
}
.products-sort-order .select-title {
  color: var(--white);
  font-weight: 500 !important;
}
.products-sort-order .dropdown-menu {
  background: var(--black) !important;
}
.products-sort-order .select-list {
  color: var(--white) !important;
  font-weight: 500 !important;
}
.collection-view-btn {
  filter: invert(1);
}
.products-sort-order .select-list:hover {
  background: var(--black-hover);
}

/* Blog */
#module-anblog-blog .blog-title {
  font-weight: 700;
}
/* Responsive */

@media (max-width: 1400px) {
  .an_homeslider.owl-carousel.owl-drag.an_homeslider-responsive
    .owl-item
    .an_homeslider-item
    img {
    width: auto !important;
    height: 623px;
  }
}

@media (max-width: 1200px) {
  .weldcoup-right {
    padding: 0 !important;
  }
  .header-center p {
    font-size: 0.73rem;
  }
  .an_abous_us-img img {
    max-width: 100% !important;
  }
  .block-contact.links #footer_contact_info li span {
    text-wrap: nowrap;
  }
  .fixed-menu-mobile {
    background: transparent !important;
  }
}

@media (max-width: 991px) {
  #_mobile_cart {
    margin-left: 17px;
  }
  #_mobile_user_info {
    height: 56px;
  }
  #mobile_top_menu_wrapper {
    background-color: var(--black);
  }
  .megamenu_mobile-btn-close {
    filter: invert(1);
  }
  .mobile-lang-and-cur {
    display: none;
  }
  .subpage #menu-icon svg path {
    fill: var(--black) !important;
  }

  .subpage .blockcart svg path,
  .subpage .blockcart svg g,
  .subpage #_user_info svg path,
  .subpage #_user_info svg g {
    stroke: var(--black) !important;
  }

  .subpage #header .header-nav.tablet-h .top-logo a img {
    filter: invert(1);
  }
  .mobile-header {
    padding-top: 1rem !important;
  }
  .page-product .an_wishlist-mini {
    padding: 0.7rem !important;
  }
  .product-add-to-cart {
    gap: 1rem;
  }
  #product .nav-tabs {
    display: flex;
    flex-direction: row;
  }
  .weldcoup-right {
    display: none;
  }
  .an_homeslider.owl-carousel.owl-drag.an_homeslider-responsive
    .owl-item
    .an_homeslider-item
    img {
    height: 400px;
  }
  .weldcoup-right {
    padding: 0 !important;
  }
  .weldcoup-inner {
    flex-direction: column;
  }
  .header-nav.tablet-h {
    background: transparent !important;
  }
  #header .header-top.tablet-h {
    display: none;
  }
  #_mobile_an_wishlist-nav svg path {
    fill: var(--white) !important;
  }
  .signin a.hidden-lg-up svg path {
    fill: var(--white) !important;
    stroke: none !important;
  }
  #menu-icon svg path {
    fill: var(--white);
    stroke: none;
  }
  .fixed-menu-mobile {
    position: relative !important;
  }
  .product-accessories .thumbnail-container,
  .featured-products.mt-3 .thumbnail-container {
    margin: 0 !important;
  }
  .an_productattributes-qty-add .btn-primary,
  a.an_abous_us-link.btn.btn-primary {
    padding: 1rem 1rem !important;
  }
  .product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
    height: 235px !important;
  }
  .thumbnail-container-image {
    min-height: 204px !important;
  }
  .an_abous_us-link.btn.btn-primary {
    margin: auto !important;
  }
  .an_abous_us-text-wrap {
    margin-bottom: 1rem !important;
  }
  #footer .copyright-container p {
    text-wrap: nowrap;
  }
}

@media (max-width: 860px) {
  .product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
    height: 296px !important;
  }
  .thumbnail-container-image {
    min-height: 267px !important;
  }

  .an_homeslider-desc .h2,
  #product .featured-products h2 {
    font-size: 2.5rem !important;
  }
}

@media (max-width: 768px) {
  .tabs .tab-pane {
    padding: 22px 0 7px;
  }
  .product-mainblock {
    margin-bottom: 0 !important;
  }
  #product .tabs {
    margin-bottom: 0 !important;
  }
  #product .nav-tabs {
    gap: 2rem !important;
  }
  .anblog-widget .blog-item .title {
    font-size: 1.3rem;
  }
  .an_abous_us-title,
  .products-section-title.h2,
  #product .product-accessories h3 {
    font-size: 2rem !important;
  }
  .page-product h1 {
    font-size: 2rem !important;
  }
  .footer-container .row {
    flex-direction: column;
    width: fit-content;
    justify-content: center;
    align-items: center;
  }
  .footer-container .container {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer-container .container {
    padding: 1rem 0 !important;
  }
  .footer-container {
    padding: 0 !important;
  }
  .an_copyright {
    justify-content: center;
  }
  .block-contact.links #footer_contact_info li {
    justify-content: flex-start;
  }
  .footer-container a {
    display: flex;
    gap: 0.375rem !important;
    align-items: center;
  }
  #footer .copyright-container p {
    display: flex;
  }
  .an_homeslider.an_homeslider-responsive .an_homeslider-desc p {
    display: block !important;
  }
}

@media (max-width: 600px) {
  #product .tabs .nav-tabs .nav-item {
    width: fit-content;
  }
}

@media (max-width: 576px) {
  .an_homeslider.an_homeslider-responsive .an_homeslider-desc > .container {
    padding-left: 1rem !important;
  }
}

@media (max-width: 521px) {
  #product .nav-tabs {
    gap: 1rem !important;
  }
}

@media (max-width: 474px) {
  .an_homeslider.owl-carousel.owl-drag.an_homeslider-responsive
    .owl-item
    .an_homeslider-item
    img {
    height: 500px;
  }
}

@media (max-width: 461px) {
  #product .nav-tabs .nav-link {
    font-size: 1rem !important;
  }
}

@media (max-width: 428px) {
  #product .nav-tabs .nav-link {
    font-size: 0.875rem !important;
  }
}

@media (max-width: 576px) {
}
/* Predvolene skryť desktop verziu */
.d-none {
  display: none !important;
}

/* Predvolene zobraziť mobilnú verziu */
.d-lg-none {
  display: block !important;
}

/* Od breakpointu LG (992px) vyššie */
@media (min-width: 992px) {
  .d-none.d-lg-flex {
    display: flex !important;
  }

  .d-lg-none {
    display: none !important;
  }
}


.product-variants ul .input-container-color.input-container-checked, .product-variants ul .input-container-color:hover, .an_pa_product-variants>.product-variants-item .input-color:hover+img+.an_attr-effect, .an_pa_product-variants>.product-variants-item .input-color:checked+img+.an_attr-effect {
  border-color: var(--black) !important;
}



 #mobile_top_menu_wrapper .amenu-item .amenu-link{
  color: var(--white) !important;
}